How to install postgresql-doc-9.5 on Debian Unstable (Sid)